Hhvm version


#1

im trying to install the latest hhvm

the current one on the EE system is 3.13 something… but i getting errors

however i dont seem to be able to do it… ?


#2

when i look inside

http://dl.hhvm.com/ubuntu/pool/main/h/hhvm/

i can see that the newest packages are there, but why won’t it upgrade? the new 3.13 is constantly crashing…

any ideas?


#3

sorry… i meant downgrade…

i downloaded the deb and install 3.12 manually…

3.13 was constantly crashing


#4